@font-face {
  font-family: 'ToteatApp';
  src:  url('/styles/fonts/ToteatApp.eot?4johz');
  src:  url('/styles/fonts/ToteatApp.eot?4johz#iefix') format('embedded-opentype'),
    url('/styles/fonts/ToteatApp.ttf?4johz') format('truetype'),
    url('/styles/fonts/ToteatApp.woff?4johz') format('woff'),
    url('/styles/fonts/ToteatApp.svg?4johz#ToteatApp') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="toteatapp-"], [class*=" toteatapp-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ToteatApp' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.toteatapp-checkin_toteat_icon-01:before {
  content: "\e936";
}
.toteatapp-checkout_toteat_icon-01:before {
  content: "\e937";
}
.toteatapp-down_toteat_icon-01:before {
  content: "\e938";
}
.toteatapp-left_toteat_icon-01:before {
  content: "\e939";
}
.toteatapp-linkedin_toteat_icon-01:before {
  content: "\e93a";
}
.toteatapp-location_toteat_icon-01:before {
  content: "\e93b";
}
.toteatapp-mixer_toteat_icon:before {
  content: "\e93c";
}
.toteatapp-right_toteat_icon-01:before {
  content: "\e93d";
}
.toteatapp-settings_toteat_icon-01:before {
  content: "\e93e";
}
.toteatapp-up_toteat_icon-01:before {
  content: "\e93f";
}
.toteatapp-filter_toteat_icon-01:before {
  content: "\e935";
}
.toteatapp-whatsapp2_toteat_icon:before {
  content: "\e92a";
}
.toteatapp-noun_Save_460746:before {
  content: "\e934";
}
.toteatapp-Twitter_toteat_icon:before {
  content: "\e931";
}
.toteatapp-FB_toteat_icon:before {
  content: "\e932";
}
.toteatapp-IG_toteat_icon:before {
  content: "\e933";
}
.toteatapp-key_toteat_icon:before {
  content: "\e930";
}
.toteatapp-delivery3_toteat_icon:before {
  content: "\e92e";
}
.toteatapp-delivery2_toteat_icon:before {
  content: "\e92f";
}
.toteatapp-takeout_toteat_icon:before {
  content: "\e929";
}
.toteatapp-list_toteat_icon:before {
  content: "\e92b";
}
.toteatapp-home_circle_toteat_icon:before {
  content: "\e92c";
}
.toteatapp-cart_circle_toteat_icon:before {
  content: "\e92d";
}
.toteatapp-check_toteat_icon:before {
  content: "\e90c";
}
.toteatapp-clip_toteat_icon:before {
  content: "\e910";
}
.toteatapp-delivery_toteat_icon:before {
  content: "\e911";
}
.toteatapp-dont_toteat_icon:before {
  content: "\e912";
}
.toteatapp-edit_toteat_icon:before {
  content: "\e913";
}
.toteatapp-erase_toteat_icon:before {
  content: "\e914";
}
.toteatapp-home_toteat_icon:before {
  content: "\e915";
}
.toteatapp-locked_toteat_icon:before {
  content: "\e916";
}
.toteatapp-minus_toteat_icon:before {
  content: "\e917";
}
.toteatapp-picture_toteat_icon:before {
  content: "\e918";
}
.toteatapp-plus_toteat_icon:before {
  content: "\e919";
}
.toteatapp-qr_toteat_icon:before {
  content: "\e91a";
}
.toteatapp-refresh_toteat_icon:before {
  content: "\e91b";
}
.toteatapp-share_toteat_icon:before {
  content: "\e91c";
}
.toteatapp-time_toteat_icon:before {
  content: "\e91d";
}
.toteatapp-undo_toteat_icon:before {
  content: "\e91e";
}
.toteatapp-unlocked_toteat_icon:before {
  content: "\e91f";
}
.toteatapp-warning_toteat_icon:before {
  content: "\e920";
}
.toteatapp-x_toteat_icon:before {
  content: "\e921";
}
.toteatapp-cart_toteat_icon:before {
  content: "\e922";
}
.toteatapp-card_toteat_icon:before {
  content: "\e923";
}
.toteatapp-arrow_toteat_icon:before {
  content: "\e924";
}
.toteatapp-_toteat_icon1:before {
  content: "\e925";
}
.toteatapp-_toteat_icon:before {
  content: "\e926";
}
.toteatapp-dislike_toteat_icon:before {
  content: "\e927";
}
.toteatapp-like_toteat_icon:before {
  content: "\e928";
}
.toteatapp-Euro_icon:before {
  content: "\e902";
}
.toteatapp-Logo_toteat:before {
  content: "\e900";
}
.toteatapp-logo_location:before {
  content: "\e901";
}
.toteatapp-peso_icon:before {
  content: "\e903";
}
.toteatapp-question_icon:before {
  content: "\e904";
}
.toteatapp-call_icon:before {
  content: "\e905";
}
.toteatapp-user_icon:before {
  content: "\e906";
}
.toteatapp-website_icon:before {
  content: "\e907";
}
.toteatapp-star_icon:before {
  content: "\e908";
}
.toteatapp-search_icon:before {
  content: "\e909";
}
.toteatapp-location_icon:before {
  content: "\e90a";
}
.toteatapp-email_icon:before {
  content: "\e90b";
}
.toteatapp-schedule_icon:before {
  content: "\e90d";
}
.toteatapp-Checklist_icon:before {
  content: "\e90e";
}
.toteatapp-menu_icon:before {
  content: "\e90f";
}
